Subject: Re: Downloading problems - either won't D/L at all or truncates over 1MB
From: "$Bill Luebkert" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 09 Jan 2002 23:57:06 -0800

[email-masked] wrote:

> On 9 Jan 2002 at 2:50, $Bill Luebkert wrote:
> 
> Hey, $Bill, welcome! (back).

Thanks, finally got a new computer up and running (bad MB - too lazy to
get it fixed) - much bigger disk now.

>>1)  After going to all of the trouble of picking the files you want
>>and picking a D/L site, it would be nice if the picks were saved so
>>when it fails you don't have to go through all that picking again.
>>
> 
> A-men. This is the biggest frustration I've had w/ setup, also.

You would think it would be easy to save the selections to a disk file
(as are the servers etc) and reload on request.

>>I managed to make a mirror script to D/L newer files which seems to be
>>working (haven't tried it since I fixed the large file problem by
>>finding a good site.  It's Perl based using Net::FTP module and should
>>grab newer files easily and D/L them.
> 
> Of course you did :-). Go Perl!

I hardly ever code anything BUT Perl these days - mostly web stuff.  :)

>>PS:  I'm currently not subscribed (I already have super heavy email
>>traffic helping Perl users), so please CC me with any replies. 
>>
> 
> Will do, although I am not a fixer of anything around here ;-). Yet.
> But I will keep an eye out for any replies that might happen to not be CC'd, and 
> forward them to you.

Much grass.  Good to hear your voice again (so to speak).  :)

-- 
   ,-/-  __      _  _         $Bill Luebkert   ICQ=14439852
  (_/   /  )    // //       DBE Collectibles   Mailto:[email-masked]
   / ) /--<  o // //      http://dbecoll.tripod.com/ (Free site for Perl)
-/-' /___/_<_</_</_     Castle of Medieval Myth & Magic http://www.todbe.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/